Album: Symphony Impossible to Play
Artists:
- Clark Powell
Date: August 1, 2012
Date Added: November 15, 2019
URLs:
- https://homestuck.bandcamp.com/album/symphony-impossible-to-play-with-medium
- https://www.youtube.com/watch?v=CGj-hDDFktI
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbZGlJ_NhUuG0yPfBRzFpfv
Has Track Art: false
Cover Artists:
- Tavia Morra
Color: '#dd5544'
Groups:
- Clark Powell
- Official
Banner Artists:
- Homestuck
- Niklink (edits for wiki)
Banner Dimensions: 1100x200
Banner File Extension: png
Wallpaper Artists:
- Homestuck
- Quasar Nebula (edits for wiki)
Wallpaper Style: |-
    opacity: 0.6;
    background-repeat: repeat;
    background-size: auto;
    filter: hue-rotate(45deg);
Additional Files:
- Title: Solo Album Month Bandcamp Banner and Background
  Files:
  - banner.jpg
  - bg.jpg
---
Track: I - Overture
Directory: overture
Duration: '7:00'
URLs:
- https://homestuck.bandcamp.com/track/i-overture-2
- https://youtu.be/Fi311fNF09w
Referenced Tracks:
- track:endless-climb
- Crystalanthemums
- track:atomyk-ebonpyre
- track:sburban-jungle
- track:doctor
- Three in the Morning
- Flare
- track:explore
- track:upward-movement-dave-owns
- Even in Death
---
Track: II - Sarabande
Directory: sarabande-symphony
Duration: '2:36'
URLs:
- https://homestuck.bandcamp.com/track/ii-sarabande-2
- https://youtu.be/iADicSzT0VE
Referenced Tracks:
- track:sarabande-vol5
---
Track: III - Serenade
Directory: serenade-symphony
Duration: '5:44'
URLs:
- https://homestuck.bandcamp.com/track/iii-serenade-2
- https://youtu.be/wjvxf4QiHfU
Referenced Tracks:
- Serenade
- track:ruins
---
Track: IV - Anthem
Directory: anthem
Duration: '3:48'
URLs:
- https://homestuck.bandcamp.com/track/iv-anthem-2
- https://youtu.be/FaT8T3030mA
Referenced Tracks:
- Homestuck Anthem
